From a6ac71b2b5c86949dc34bd7518d1b342516e7164 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 18:03:20 +0200
Subject: [PATCH 186/310] openvswitch: rebuild for libressl-2.9.2.

---
 srcpkgs/openvswitch/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/openvswitch/template b/srcpkgs/openvswitch/template
index 6edea7aee0b..1b45ef5aa7b 100644
--- a/srcpkgs/openvswitch/template
+++ b/srcpkgs/openvswitch/template
@@ -1,7 +1,7 @@
 # Template file for 'openvswitch'
 pkgname=openvswitch
 version=2.9.2
-revision=2
+revision=3
 archs="i686* x86_64* ppc64*"
 build_style=gnu-configure
 configure_args="--with-rundir=/run/openvswitch"

